a{
	overflow-wrap: break-word;
}

.slide{
	position: relative;
}


.mega-menu-wrap{
	border-right:1px solid #ccc;
	width: 80%;
	left:-80%;
}

.mega-menu-wrap, .mega-sub-menu{
	background: #f0f0f0;
	position: absolute;
	height: 100vh;
	overflow-y: auto;
	top:-60px;
}

@media (max-width: 767px){
	.mega-menu > .wp-menu-open,
	.mega-sub-menu > .wp-menu-open{
		width: 100%;
		position: absolute;
		top:0;
		background: #f8f8f8;
		z-index: 2;
		border-bottom:1px solid #ccc;
		height: 50px;
	}
}

.mega-sub-menu{
	display: none;
	z-index: 1;
	width: 100%;
	top:50px;
	left:0;
}

.wp-menu-open > .mega-sub-menu{
	display: block;
}


.wp-menu-open.child-open{
	top:-50px;
}

.mega-menu > .wp-menu-open > a,
.mega-sub-menu > .wp-menu-open > a {
	color: #888;
	padding-left: 35px;
	text-transform: none;
}

.mega-menu-wrap .wp-menu-open > a:after{
	right:auto;
	left:20px;
	transform: rotate(180deg);
   }

.mega-menu-wrap ul{
	list-style:none;
	padding: 0;
	margin: 0;
}

ul.mega-menu{
	margin: 0 !important;
}

.mega-menu-wrap li a{
	position: relative;
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 50px;
	color:#222;
	text-transform: uppercase;
	border-bottom:1px solid #ccc;
	padding: 0 20px;
}
.mega-menu-wrap li a::first-letter {
   text-transform: none;   
}
.mega-menu-wrap li a, .mega-menu-wrap li a:active, .mega-menu-wrap li a:focus{
		text-decoration: none;
}

.mega-menu-wrap li.mega-menu-item-has-children > a:after{
	content: '';
	position: absolute;
	right: 20px;
	width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #888;
  top:20px;
}
#logo{
    width:150px;
    float:left;
}

#header .search-form{
	float: right;
  margin-left: 20px;
}


#header .input-group-btn{
    float:left;
    margin-left: -2px;
    width: 34px;
}

#header .input-group-btn a{
     border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
  }
#header .input-sm{
    width: 80%;
    max-width: 280px;
    float:left;
}

#header .nav-search{
    display: table;
    float: none;
    width: 100%;
    margin: 0;
    padding: 15px 10px;
    border-bottom: 1px solid #ccc;
}


@media (min-width: 768px){

	.mega-menu > li:nth-of-type(1){
		display: none;
	}
	.mega-hidden-on-desktop{
		display: none !important;
	}
	.mega-menu-wrap{
		position: relative;
		width: 100%;
		background: #fff;
		height: auto;
		border:none;
		overflow:visible;
		left:0;
		top:0;
	}
    .mega-hide-arrow a.mega-menu-link {
        padding-right:20px;
    }

	ul.mega-menu{
		margin: 0 -20px !important;
	}

	.mega-menu-wrap li{
		display: inline-block;
	}
	.mega-menu-wrap li a{
		border:none;
		color:#888;
		text-transform: none;
		font-size: 14px;
		padding:10px 40px 10px 20px;
		line-height: 30px;
	}
    .mega-sub-menu a.mega-menu-link {
        color:#888;
    }
  .mega-menu-wrap li.mega-menu-item-has-children > a{
    cursor: default;
	}

	.mega-menu-wrap li a:hover{
		color: #000;
	}
	.mega-menu-wrap li.mega-menu-item-has-children > a:after{
		transform: rotate(90deg);
		top:20px;
	}

	.mega-menu-wrap .mega-sub-menu li.mega-menu-item-has-children > a{
		font-size:14px;
		color: #000;
		padding: 0;
    cursor: default;
	}

	.mega-menu-wrap .mega-sub-menu li.mega-menu-item-has-children > a:after{
		display: none;
	}


	.mega-menu-wrap .mega-sub-menu{
		top:50px;
		position: relative;
		background: #ffffff;
		border-top: 1px solid #e0e0e0;
		padding:20px;
		position: absolute;
		height: auto;
		width: 100%;
		z-index: 5000;
		overflow:visible;
		box-shadow: 0 10px 20px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
		box-sizing: content-box;
		margin: 0 -20px;
}

	.mega-sub-menu .mega-sub-menu{
		display: block;
		position: static;
		padding: 0;
		border:none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-sizing: border-box;
		margin: 0;
	}

	.mega-sub-menu li{
		display: block;
	}

	.mega-sub-menu li a{
		padding: 0;
		font-weight: 400;
		line-height: 26px;
	}

	.mega-menu > .wp-menu-open{
		position: static;
		width:auto;
		height: auto;
	}

	.mega-menu > li.wp-menu-open  > a{
		color: #000;
		padding-left: 20px;
	}

	.mega-menu-wrap li.wp-menu-open  > a:after{
		right: 20px;
		left: auto;
		transform: rotate(-90deg);
        border-left: 5px solid #000;
	}
	.mega-menu-columns-1-of-2{
		width: 50%;
		float:left;
	}
	.mega-menu-columns-1-of-3{
		width: 33.33%;
		float:left;
	}
	.mega-menu-columns-1-of-4{
		width: 25%;
		float:left;
	}
	.mega-menu-columns-1-of-5{
		width: 20%;
		float:left;
	}

	.mega-menu-columns-1-of-2:nth-of-type(1):after,

	.mega-menu-columns-1-of-3:nth-of-type(1):after,
	.mega-menu-columns-1-of-3:nth-of-type(2):after,

	.mega-menu-columns-1-of-4:nth-of-type(1):after,
	.mega-menu-columns-1-of-4:nth-of-type(2):after,
	.mega-menu-columns-1-of-4:nth-of-type(3):after,

	.mega-menu-columns-1-of-5:nth-of-type(1):after,
	.mega-menu-columns-1-of-5:nth-of-type(2):after,
	.mega-menu-columns-1-of-5:nth-of-type(3):after,
	.mega-menu-columns-1-of-5:nth-of-type(4):after
	{
	 	content:'';
	 	position: absolute;
		display: block;
		height:100%;
		top:0;
		margin-left: -20px;
	}

	.mega-menu-columns-1-of-2:nth-of-type(1):after,
	.mega-menu-columns-1-of-4:nth-of-type(2):after{
		left:50%;
	}
	.mega-menu-columns-1-of-3:nth-of-type(1):after{
		left:33.33%;
	}
	.mega-menu-columns-1-of-3:nth-of-type(2):after{
		left:66.66%;
	}

	.mega-menu-columns-1-of-4:nth-of-type(1):after{
		left:25%;
	}

	.mega-menu-columns-1-of-4:nth-of-type(3):after{
		left:75%;
	}

	.mega-menu-columns-1-of-5:nth-of-type(1):after{
		left: 20%;
	}

	.mega-menu-columns-1-of-5:nth-of-type(2):after{
		left: 40%;
	}

	.mega-menu-columns-1-of-5:nth-of-type(3):after{
		left: 60%;
	}

	.mega-menu-columns-1-of-5:nth-of-type(4):after{
		left: 80%;
	}



#header .nav-search{
    display: none;
	}

}

#dnn_dnnX3_GOOGLESEARCH_lbSearch {
	background: transparent;
	color: #888 !important;
	font-size: 18px;
	border: 0;
	border-bottom: 1px solid #e8e8e8;
}
